h2, h3 {
    margin-left: 0
}

@media (min-width: 1200px) {
    .container {
        max-width: 1170px !important
    }
}

body {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    padding-top: 0 !important
}

#sidenav {
    position: fixed;
    top: 0;
    right: 0;
    width: 340px;
    max-width: 90%;
    z-index: 99;
    height: 100%;
    height: calc(100% + 60px);
    height: -moz-calc(100%);
    overflow-x: hidden;
    overflow-y: auto;
    background-color: #363636;
    color: #fff;
    -webkit-box-shadow: -5px 0 15px rgba(0, 0, 0, .25);
    -moz-box-shadow: -5px 0 15px rgba(0, 0, 0, .25);
    box-shadow: -5px 0 15px rgba(0, 0, 0, .25);
    -webkit-transition: all .3s cubic-bezier(0.23, 1, 0.32, 1);
    -moz-transition: all .3s cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition: all .3s cubic-bezier(0.23, 1, 0.32, 1);
    transition: all .3s cubic-bezier(0.23, 1, 0.32, 1);
    -webkit-transform: translateX(340px);
    -moz-transform: translateX(340px);
    -ms-transform: translateX(340px);
    -o-transform: translateX(340px);
    transform: translateX(340px)
}

#sidenav.active {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0)
}

#sidenav > ul {
    margin: 40px 0 80px 0
}

#sidenav ul {
    padding-left: 0;
    font-size: 15px
}

#sidenav ul li {
    line-height: 44px;
    list-style-type: none
}

#sidenav ul li a {
    display: block;
    padding-left: 40px;
    font-weight: 400;
    text-transform: none
}

#sidenav ul li a:hover {
    background-color: rgba(255, 255, 255, 0.1)
}

#sidenav ul li ul li a {
    padding-left: 80px;
    font-weight: 300
}

#sidenav ul i.fa {
    font-size: 20px;
    margin-right: 10px
}

#sidenav-overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 0;
    height: 0;
    background-color: #000;
    z-index: 98;
    opacity: 0;
    transition: opacity .3s, width 0s .3s, height 0s .3s
}

#sidenav-overlay.active {
    width: 100%;
    height: 100%;
    opacity: .5;
    transition: opacity .3s
}

.red {
    color: #1758A0
}

.yellow {
    color: #fdb53f
}

.blue {
    color: #1758A0
}

.green {
    color: #5cb85c
}

.light {
    font-weight: 300
}

.regular {
    font-weight: 400
}

.semi-bold {
    font-weight: 600
}

.bold {
    font-weight: 600
}

.extra-bold {
    font-weight: 600
}

.block {
    display: block
}

.text-sub {
    color: #777;
    font-size: 12px;
    padding: 5px 0;
    font-weight: 300;
    text-transform: uppercase
}

.btn {
    border-radius: 3px;
    -webkit-transition: .2s ease-out;
    -moz-transition: .2s ease-out;
    -o-transition: .2s ease-out;
    transition: .2s ease-out;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12)
}

.btn-lg {
    font-size: 15px;
    line-height: 22px;
    margin-right: 10px;
    margin-bottom: 10px
}

.btn-lg .fa {
    font-size: 22px;
    line-height: 22px;
    vertical-align: text-top;
    float: left
}

.btn-default {
    color: #aaa;
    border: 1px solid #e0e0e0
}

.btn-red, .h-red {
    color: #fff;
    background: #FD9D00
}

.btn-red:hover {
    color: #fff;
    background-color: #ff5e2c
}

.btn-yellow, .h-yellow, .btn-search {
    color: #fff;
    background: #fdb53f
}

.btn-yellow:hover, .btn-search:hover {
    color: #fff;
    background-color: #ffc851
}

.btn-blue, .h-blue {
    color: #fff;
    background: #1758A0
}

.btn-blue:hover {
    color: #fff;
    background-color: #50c0c0
}

.btn-trans {
    background-color: transparent;
    border: 0
}

.btn-select-style {
    background-color: #fff !important;
    color: #999 !important
}

.btn-floating {
    display: inline-block;
    background-color: #fff;
    color: #777;
    position: relative;
    overflow: hidden;
    z-index: 1;
    width: 37px;
    height: 37px;
    line-height: 37px;
    padding: 0;
    margin: 0;
    border-radius: 50%;
    transition: .3s;
    cursor: pointer;
    text-align: center;
    vertical-align: middle;
    transform: scale3d(1, 1, 1)
}

.btn-floating-hidden {
    transform: scale3d(0, 0, 1)
}

.btn-floating:hover {
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15)
}

.btn-floating.btn-lg {
    width: 55px;
    height: 55px
}

.btn-floating > i.fa {
    display: inline-block;
    float: none;
    padding: 0;
    margin: 0;
    vertical-align: middle
}

.fa.fa-floating {
    font-size: 48px;
    float: left;
    color: #fff;
    padding-right: 15px
}

.btn-floating.btn-lg > i.fa {
    line-height: 55px;
    font-size: 35px
}

.btn-floating:hover, .btn-floating:active, .btn-floating:focus {
    color: #000
}

#to-top {
    position: fixed;
    right: 5px;
    bottom: 10px;
    z-index: 99
}

@media (min-width: 768px) {
    #to-top {
        right: 10px;
        bottom: 10px
    }
}

@media (min-width: 992px) {
    #to-top {
        right: 40px;
        bottom: 40px
    }
}

header {
    height: 420px
}

header .logo {
    width: 200px;
    margin: 0
}

header a {
    color: #fff;
    font-weight: 600;
    opacity: .92;
    margin-right: 20px
}

header a:last-child {
    margin-right: 0
}

header a:hover, header a:focus {
    color: #fff;
    opacity: 1;
    text-decoration: none
}

header .fa {
    vertical-align: middle
}

header .row {
    height: 108px;
    line-height: 108px
}

footer {
    font-weight: 300;
    line-height: 24px;
    color: #fff;
    background-color: #1758A0;
    padding: 60px 0 30px 0;
    margin: 0
}

footer .text-muted {
    color: #fff
}

footer h4 {
    font-weight: 500
}

footer, footer ol, footer ul, footer a {
    font-size: 14px
}

footer .fa {
    font-size: 16px;
    margin-right: 15px
}

footer .logo {
    width: 200px;
    border-bottom: 0px solid #fff;
    padding-bottom: 20px
}

@media (max-width: 1400px) {
    footer > .bottom {
        display: none
    }
}

@media (max-width: 1200px) {
    footer h4 {
        margin-top: 50px
    }
}

#nav-search-container {
    float: left
}

header nav {
    line-height: 50px;
    margin-left: 0;
    margin-right: 0
}

header .form-control {
    display: inline-block
}

#nav-links {
    float: right;
    max-width: 300px;
    padding-top: 10px;
    padding-bottom: 15px
}

#nav-links a {
    display: block;
    line-height: 20px;
    float: left;
    min-width: 110px;
    margin-right: 5px;
    font-size: 12px;
    padding-top: 2px;
    font-weight: 600
}

nav {
    margin-right: 0
}

nav .menu {
    min-width: inherit;
    margin-right: 0;
    margin-left: 5px
}

header a .fa {
    font-size: 1.7em
}

header select.form-control {
    width: auto
}

.header-xs-menu button {
    color: #fff;
    opacity: .92;
    font-weight: 300;
    margin-right: 15px;
    font-size: 1.5em;
    padding: 0;
    margin-top: 10px
}

.header-xs-menu a.menu {
    margin-top: 7px
}

#btnSearch {
    margin-left: 0;
    left: 0
}

nav .dropdown-menu, #btn-search-dropdown {
    min-width: 102px !important
}

.visible-xxs {
    display: none !important
}

#nav-search-container {
    display: table;
    width: auto
}

header .form-control, header .btn {
    height: 35px;
    padding: 6px 12px;
    vertical-align: middle;
    border: 0;
    border-radius: 0
}

header .form-control:focus {
    border-color: #fff;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 12px rgba(255, 255, 255, 0.9);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 12px rgba(255, 255, 255, 0.9);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 12px rgba(255, 255, 255, 0.9)
}

header button.btn .fa {
    margin-top: -3px
}

.menu {
    float: right
}

input.form-control {
    border-radius: 0
}

#heading-container {
    width: 100%
}

h1, .h1 {
    font-size: 25px;
    font-weight: 600;
    margin: 0
}

h2 > small, .h2 > small {
    color: inherit;
    font-size: 15px;
    font-weight: 300;
    display: block;
    margin-top: 10px;
    display: table
}

h2 .fa, .h2 .fa {
    font-size: 35px;
    float: left;
    margin: -7px 15px 0 0
}

.card > h2 > .fa {
    font-size: 48px;
    margin: 0 25px 0 0
}

h2, .h2 {
    font-weight: 500;
    font-size: 20px;
    display: block;
    padding: 10px 0
}

h2.large-font, .h2.large-font {
    font-size: 24px
}

h3 > small {
    color: inherit;
    font-size: 18px;
    font-weight: 300;
    display: block;
    margin-top: 10px;
    display: table
}

h3 .fa {
    font-size: 35px;
    float: left;
    margin: -7px 15px 0 0
}

h3, .h3 {
    font-weight: 500;
    font-size: 20px;
    display: block;
    padding: 10px 0
}

h3.media-heading {
    padding: 0
}

.azlist {
    text-align: center;
    margin-top: 20px
}

.azlist a {
    color: #333;
    font-weight: 600 !important
}

#product-slider {
    height: 155px
}

#product-slider .btn-blue.pull-right {
    margin-right: 20px
}

#brands-gallery {
    position: relative;
    overflow: hidden
}

#brands-gallery {
    height: 160px;
    position: relative;
    margin: 0;
    padding: 0
}

#brands-gallery a.brands-gallery-link {
    background-color: #fff;
    padding: 10px;
    height: 140px;
    width: 140px;
    position: relative;
    display: block
}

#brands-gallery img {
    display: block;
    max-width: 90px
}

#brands-gallery a.brands-gallery-link figure {
    display: block;
    position: absolute;
    margin: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

#brands-gallery figcaption {
    display: none
}

.hugeh {
    background-image: url(../img/1.jpg);
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
    -webkit-box-shadow: 0 2px 17px 2px rgba(0, 0, 0, 0.28);
    -moz-box-shadow: 0 2px 17px 2px rgba(0, 0, 0, 0.28);
    box-shadow: 0 2px 17px 2px rgba(0, 0, 0, 0.28)
}

.back-business-img {
    background-image: url(/imgages/home-business.jpg);
    background-repeat: no-repeat
}

.back-doctors-img {
    background-image: url(/images/home-doctors.jpg);
    background-repeat: no-repeat;
    background-position: 100% 20%
}

.back-lawyers-img {
    background-image: url(/images/home-lawyers.jpg);
    background-repeat: no-repeat;
    background-position: 50% 80%
}

.hugeh .header-xs-menu.visible-xxs {
    display: none !important
}

.hugeh a.menu, .hugeh .hugeh-heading, .hugeh .search-form-tabs-container {
    display: block !important
}

.hugeh .hugeh-search-opt-drop {
    display: none !important
}

header section.sticky {
    position: fixed;
    width: 100%;
    background-color: #1758A0;
    border-bottom: 5px solid #69d0d0;
    z-index: 20;
    top: 0;
    left: 0;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease
}

.sticky h1 {
    display: none
}

.hugeh .search-form-huge {
    margin: 50px 0 5px 0
}

.front-slider .tos-prev:after, .front-slider .tos-next:after {
    display: none
}

@media (max-width: 767px) {
    #home-slider h2 {
        font-size: 24px;
        text-align: center
    }

    #home-slider, #home-slider div.col-xs-4 {
        text-align: center
    }

    #home-slider .center-slider-button {
        display: block;
        margin-left: auto;
        margin-right: auto;
        text-align: center
    }

    .menu {
        line-height: 47px
    }

    header h1 {
        margin: 30px auto;
        color: #fff;
        text-align: center;
        font-size: 25px;
        font-weight: 600
    }

    .hugeh .search-form-tabs-container {
        display: none !important
    }

    .hugeh .hugeh-search-opt-drop {
        display: inline-block !important
    }

    .hugeh #searchbar-collapse {
        display: block !important
    }

    .hugeh-heading {
        background-color: rgba(37, 37, 37, .5);
        padding: 4px
    }
}

@media (max-width: 1200px) {
    .top-kc.btn {
        font-weight: 600;
        font-size: 14px;
        padding: 6px 12px
    }
}

@media (max-width: 991px) {
    .top-kc.btn {
        border-radius: 0;
        width: 48%;
        margin-bottom: 10px
    }

    .btn-group > .top-kc.btn:first-child {
        margin-left: -1px
    }

    .btn-group > .top-kc.btn:nth-child(odd) {
        margin-right: 10px
    }
}

@media (max-width: 480px) {
    .top-kc.btn {
        width: 100%;
        margin-right: 0
    }
}

@media (min-width: 768px) {
    #home-slider h2 {
        font-size: 24px;
        border-bottom: 1px solid #333;
        display: inline
    }

    #heading-container {
        width: 75%
    }

    #home-slider i {
        line-height: 1.2
    }

    .hugeh .search-form-huge {
        padding: 10px;
        background-color: rgba(37, 37, 37, .5);
        border-radius: 5px
    }

    .search-form-tabs .btn {
        font-size: 18px;
        font-weight: 600;
        padding: 5px 30px;
        margin: 0;
        border: 0;
        background: 0;
        color: #fff;
        border-bottom: 2px solid #333
    }

    .search-form-tabs .btn.active {
        background-color: #1758A0;
        box-shadow: none;
        border-bottom-color: #1758A0
    }

    .search-form-tabs .btn-default.active:hover {
        box-shadow: none
    }

    .search-form-tabs .btn-default.active:focus, .search-form-tabs .btn-default:focus {
        color: #fff;
        outline: 0;
        outline-color: transparent
    }

    .search-form-tabs a.btn:hover {
        color: #fff;
        background-color: #1758A0;
        box-shadow: none
    }

    .search-form-tabs .btn-default:hover {
        box-shadow: none
    }

    header h1 {
        margin: 20px auto;
        color: #fff;
        text-align: center;
        font-size: 30px;
        font-weight: 600
    }
}

@media (max-width: 479px) {
    .btn-xxs-block {
        display: block;
        width: 100%
    }

    .btn-xxs-half {
        width: 45% !important
    }
}

@media (min-width: 480px) {
    #heading-container {
        float: left;
        width: 70%
    }
}

@media (max-width: 400px) {
    #home-slider {
        height: 450px
    }
}

@media (max-width: 600px) {
    #home-slider {
        height: 400px;
        width: 95%;
        margin: 0 auto
    }

    #home-slide-1, #home-slide-2, #home-slide-3, #home-slide-4 {
        padding-left: 10px
    }

    .card > h2 > .fa {
        font-size: 35px;
        float: left;
        margin: -7px 15px 0 0
    }

    h2#top-brands-box, h2#business-directories-box {
        padding: 20px
    }

    .info-block h2 {
        margin-left: 0
    }

    #brands-slider-control {
        padding-top: 0 !important
    }
}

@media (max-width: 768px) {
    nav .container {
        padding-left: 30px;
        padding-right: 30px
    }

    header section.sticky .green-section {
        background-color: #1758A0
    }

    .pagination-circle, .pagination-circle-blank {
        display: inline-block
    }
}

@media (min-width: 601px) {
    #home-slider {
        height: 300px
    }
}

@media (max-width: 767px) {
    .visible-xxs {
        display: block !important
    }

    .hidden-xxs {
        display: none !important
    }

    .logo {
        width: 136px !important
    }

    nav form .form-group {
        display: block !important
    }

    .buttons-wrapper {
        float: right
    }

    nav form .form-group {
        padding-right: 0
    }

    .xxs-pull-left {
        float: left !important;
        margin-left: 0
    }
}

@media (min-width: 768px) {
    nav form {
        width: 100%;
        display: table !important
    }

    h2#special-offer-sb-box, h2#premium-members-sb-box, h2#premium-entry-sb-box {
        margin-left: 0
    }

    nav form .form-group {
        display: table-cell !important;
        padding-right: 20px
    }

    nav form .form-control {
        width: 100% !important
    }

    .buttons-wrapper {
        width: 164px;
        padding-right: 0 !important;
        text-align: right
    }

    .hugeh #searchbar-collapse .buttons-wrapper {
        width: 50px
    }
}

.green-section {
    background-color: #1758A0
}

header section.sticky .green-section {
    background-color: transparent
}

.list-circle {
    list-style-type: circle
}

.margin-b-30 {
    margin-bottom: 30px
}

.margin-b-10 {
    margin-bottom: 10px
}

.margin-t-15 {
    margin-top: 15px
}

.margin-t-30 {
    margin-top: 30px
}

.large-margin {
    margin-bottom: 25px
}

.btn.top-kc {
    box-shadow: none
}

.btn-default.active.top-kc {
    background-color: #1758A0;
    color: #fff
}

.section-grey {
    background-color: #eee
}

div.tab-pane > div.row {
    margin: 10px 0
}

div.tab-pane ul {
    padding-left: 20px
}

#topcitieskeywords ul.columns > li {
    margin-bottom: 10px
}

#home-slide-1, #home-slide-2, #home-slide-3, #home-slide-4 {
    max-width: 95%
}

#brands-slider-control {
    padding-top: 30px
}

.columns {
    -moz-column-count: 6;
    -webkit-column-count: 6;
    column-count: 6;
    -moz-column-gap: 40px;
    -webkit-column-gap: 40px;
    column-gap: 40px
}

#topcities ul.columns, #topcitiesmap ul.columns, #topcitieskeywords ul.columns {
    -moz-column-count: 4;
    -webkit-column-count: 4;
    column-count: 4;
    -moz-column-gap: 40px;
    -webkit-column-gap: 40px;
    column-gap: 40px
}

@media (max-width: 1200px) {
    .columns {
        -moz-column-count: 4;
        -webkit-column-count: 4;
        column-count: 4;
        -moz-column-gap: 40px;
        -webkit-column-gap: 40px;
        column-gap: 40px
    }
}

@media (max-width: 767px) {
    .columns {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
        -moz-column-gap: 40px;
        -webkit-column-gap: 40px;
        column-gap: 40px
    }

    #topcities ul.columns, #topcitiesmap ul.columns, #topcitieskeywords ul.columns {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
        -moz-column-gap: 40px;
        -webkit-column-gap: 40px;
        column-gap: 40px
    }
}

@media (max-width: 400px) {
    .columns {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
        -moz-column-gap: 40px;
        -webkit-column-gap: 40px;
        column-gap: 40px
    }

    #topcities ul.columns, #topcitiesmap ul.columns, #topcitieskeywords ul.columns {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
        -moz-column-gap: 40px;
        -webkit-column-gap: 40px;
        column-gap: 40px
    }
}



ul#country-list {
    margin-bottom: 50px
}

ul#country-list li {
    margin: 2px
}

div[id^="product-slide-"], div[id*=" product-slide-"] {
    max-width: 95%;
    margin: 0 auto
}

.pagination-circle, .pagination-circle-blank {
    cursor: pointer;
    color: #999;
    margin: 5px 7px;
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal
}

.pagination-circle:before, .pagination-circle-blank:before {
    content: "\f111"
}

.pagination-circle-blank:before {
    color: #ccc
}

a .pagination-circle, a .pagination-circle-blank {
    display: inline-block;
    text-decoration: none
}

.borderless {
    border: 0
}

ul.ui-autocomplete.ui-menu {
    width: 200px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-top-width: 0;
    padding: 0;
    list-style: none
}

ul.ui-autocomplete a {
    padding: 4px 12px;
    display: block;
    cursor: pointer
}

ul.ui-autocomplete a.ui-state-hover, ul.ui-autocomplete a:hover {
    background: #e5e5e5;
    text-decoration: none
}

.ui-state-focus {
    color: White;
    background: #1758A0;
    outline: 0
}

.ui-autocomplete {
    position: fixed;
    z-index: 5000 !important
}



.pixel-icons > li {
    margin: 5px 0
}

.pixel-icons > li > div {
    padding: 5px 5px 5px 34px
}

#special-offer-sb-list > li > span.label {
    margin-right: 5px
}

.sb-list {
    max-width: 360px
}

.sb-list a {
    color: #333
}

.sb-list a.sb-list-more {
    color: #337ab7
}

.sb-list > li {
    margin-bottom: 2px
}

#home-slider-control {
    margin-bottom: 20px
}

.tos-wrapper {
    display: none;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    overflow: hidden
}

.tos-wrapper.tos-fixed {
    background-color: #0a0a0a;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 3000
}

.tos-wrapper.tos-inline {
    position: relative
}

.tos-wrapper * {
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    text-size-adjust: none
}

.tos-slider {
    white-space: nowrap;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    position: absolute;
    left: 0;
    top: 0
}

.tos-slide {
    -webkit-overflow-scrolling: touch;
    line-height: 1px;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative
}

.tos-slide:before {
    content: "";
    display: inline-block;
    height: 50%;
    width: 1px;
    margin-right: -1px
}


.tos-slide > * {
    vertical-align: middle;
    display: inline-block;
    max-height: 100%;
    max-width: 100%
}

.tos-wrapper.tos-fill .tos-slide > * {
    max-height: none;
    max-width: none;
    min-height: 100%;
    min-width: 100%
}

.tos-content {
    color: #333;
    white-space: normal;
    text-align: left;
    line-height: 1.4;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    padding: 0;
    overflow: auto
}

.tos-fixed {
    background-color: #0A0A0A
}

#product-slider .tos-slide > .tos-content, #offer-slider .tos-slide > .tos-content {
    min-width: 100%
}

.tos-caption {
    background-image: -webkit-linear-gradient(bottom, rgba(10, 10, 10, 0.5) 0, rgba(0, 0, 0, 0) 100%);
    background-image: -moz-linear-gradient(bottom, rgba(10, 10, 10, 0.5) 0, rgba(0, 0, 0, 0) 100%);
    background-image: linear-gradient(bottom, rgba(10, 10, 10, 0.5) 0, rgba(0, 0, 0, 0) 100%);
    color: #fff;
    font-size: 15px;
    line-height: 1.3;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.8);
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 50px 30px 20px 30px;
    bottom: 0;
    left: 0
}

.tos-prev, .tos-next, .tos-close, .tos-play, .tos-zoom:after {
    background: center center no-repeat #000;
    border: 1px solid #666;
    border-radius: 5px;
    display: block;
    width: 40px
}

.tos-caption, .tos-prev, .tos-next, .tos-close, .tos-play, .tos-zoom:after {
    -webkit-transition: opacity .4s ease;
    -moz-transition: opacity .4s ease;
    transition: opacity .4s ease;
    opacity: 0;
    position: absolute
}

.container.ads_block.card{
	background:#EEEEEE;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: 0 none;
	padding:0;
}
.container.ads_block:after{
	clear:both;
	content:'';
}